@charset "utf-8";
/*ーーー　青森ねぶた のページ　（開始）ーーー*/
/*ーーー　ファーストビュー　ーーー*/
/*ーーー　背景画像の設定　（開始）ーーー*/
.first-view0-osusume {
  background-image: url("../img/osusume/back_img.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: fixed;
  z-index: -10;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
}
.first-view1-osusume {
  background-image: url("../img/osusume/noodle.jpg");
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center center; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  width: 100%; /* 横幅のサイズを指定    */
  max-width: 1000px;
  height: 390px; /* 縦幅のサイズを指定    */
  position: absolute;
  top: 50px;
  clip-path: polygon(0 0%, 100% 0, 100% 63%, 0 100%);
}
.first-view2-osusume {
  background-image: url("../img/osusume/gourmet_1.jpg");
  background-repeat: no-repeat; /* 画像の繰り返しを指定  */
  background-position: center center; /* 画像の表示位置を指定  */
  background-size: cover; /* 画像のサイズを指定    */
  width: 100%; /* 横幅のサイズを指定    */
  max-width: 1000px;
  height: 390px; /* 縦幅のサイズを指定    */
  position: absolute;
  top: 290px;
  clip-path: polygon(0 35%, 100% 0%, 100% 100%, 0 100%);
}
/*ーーー　背景画像の設定　（終了）ーーー*/
/*ーーー　文字１（ねぶた ねぷた　立佞武多）　ーーー*/
/*ーーー　文字２（開催地）　ーーー*/
.first-view-text2-osusume {
  max-width: 100%; /* 横幅のサイズを指定    */
  position: absolute;
  top: 440px;
  right: 5%;
}

/*ーーー　ファーストビューの文字　終わり）　ーーー*/
/* ーー　ファーストビューアニメーション　開始 ーー */
/* ーー　画像＆文字１のアニメーション　開始 ーー */
.first-view1-osusume {
  animation-name: fadeUpAnime1;
  animation-delay: 0.5s; /*X秒後にアニメーション開始*/
  animation-duration: 0.7s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: forwards;
  opacity: 0;
}
.nebuta img {
  animation-name: fadeUpAnime1;
  animation-delay: 1.0s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.first-view2-osusume {
  animation-name: fadeUpAnime1;
  animation-delay: 1.7s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
.first-view-map-osusume {
  animation-name: fadeUpAnime1;
  animation-delay: 2.2s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime1 {
  from {
    opacity: 0;
    transform: scale(0);
  }
  to {
    opacity: 1;
    transform: scale(1.0);
  }
}
/*ーーー　文字２（開催地）のアニメーション　ーーー*/
.first-view-text2-osusume {
  animation-name: fadeup2Anime;
  animation-delay: 2.5s;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeup2Anime {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: rotateY(0);
	    transform: rotate(-10deg);
  }
}
.saigoni img{
	width: 150px;
   filter: sepia(100%) blur(1.5px);
}